FUNCTION::QSQ_PRINT(3stap)

NAME
function::qsq_print - Prints a line of statistics for the given queue

SYNOPSIS

    qsq_print(qname:string)

ARGUMENTS

qname
    queue name

DESCRIPTION

This function prints a line containing the following

STATISTICS FOR THE GIVEN QUEUE

the queue name, the average rate of requests per second, the average wait queue length, the average time on the wait queue, the average time to service a request, the percentage of time the wait queue was used, and the percentage of time request was being serviced.

SEE ALSO
tapset::queue_stats(3stap)